uuid: 71a30e71-6b8e-4c11-aa7e-5df73e04362e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: uLGxn83zQtCm36z5Tk6rnhKO2Bm0fafIrI8T9BAqVUs
id: member
label: 'Member profile'
description: 'Configuration for site members'
conf:
  extensions: 'jpg png gif'
  maxsize: !!float 2
  quota: !!float 50
  maxwidth: 1024
  maxheight: 1024
  replace: 0
  thumbnail_style: ''
  thumbnail_grid_style: false
  ignore_usage: false
  folders:
    -
      path: 'users/user[user:uid]'
      permissions:
        browse_files: true
        upload_files: true
        delete_files: true
